## ogmrip-ac3 0.2

=== debian/changelog ===
ogmrip-ac3 (0.2-0.1ubuntu2) oneiric; urgency=low

  * debian/source/format:
   - Use format 3.0 (quilt)
  * debian/control:
   - Build-depends on dh-autoreconf.
  * debian/rules:
   - Use dh-autoreconf, needed by 01_remove_Werror.patch.
  * debian/patches:
   - 01_remove_Werror.patch: Remove Werror to fix FTBFS (LP: #831165).

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Sep 2011 00:53:12 +0200

ogmrip-ac3 (0.2-0.1ubuntu1) karmic; urgency=low

  * Sync from Debian-multimedia.org (LP: #411589).
  * Ubuntu changes:
   - debian/copyright: point to the LGPL license to match package license. 

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Aug 2009 17:53:30 +0200

ogmrip-ac3 (0.2-0.1) unstable; urgency=low

  * debian/rules fix bashism and build with --disable-static.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Aug 2009 22:46:00 +0200

ogmrip-ac3 (0.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jul 2009 09:56:15 +0200

ogmrip-ac3 (0.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Aug 2008 14:29:15 +0200
