=== debian/control ===
Source: ogmrip-ac3
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Bugs: mailto:marillat@debian.org
Homepage: http://ogmrip.sourceforge.net/en/plugins.html
Standards-Version: 3.8.2
Build-Depends: debhelper (>= 7), libogmrip-dev (>= 0.13.0), dh-autoreconf

Package: ogmrip-ac3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ogmrip, aften
Description: AC3 support for ogmrip
 This plugin provides support for the AC3 audio codec. It can be useful to
 keep a multi-channels AC3 or DTS stream but with a lower bitrate to take
 less space.
