## ogmrip-ac3 0.3

=== debian/changelog ===
ogmrip-ac3 (0.3-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/copyright: Add "Copyright" next to "(C)" to make Lintian happy.
  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/rules: Add Build-Arch and Build-Indep targets.

 -- Logan Rosen <logatronico@gmail.com>  Sat, 02 Mar 2013 17:41:47 -0500
