=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
 Bugs: mailto:marillat@debian.org
 Homepage: http://ogmrip.sourceforge.net/en/plugins.html
-Standards-Version: 3.8.2
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7), libogmrip-dev (>= 0.13.0), dh-autoreconf
 
 Package: ogmrip-ac3
