=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,9 @@
 
 	touch $@
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
