=== debian/watch ===
version=3

http://sf.net/ogmrip/ogmrip-ac3-(.*)\.tar\.gz
